<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="16097" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="16087"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" restorationIdentifier="LogoutCell" preservesSuperviewLayoutMargins="YES" selectionStyle="default" indentationWidth="10" rowHeight="65" id="k3g-0e-fxc" customClass="LogoutCell" customModule="Time_Connect" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="414" height="65"/>
            <autoresizingMask key="autoresizingMask"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="k3g-0e-fxc" id="J6F-sj-Hp0">
                <rect key="frame" x="0.0" y="0.0" width="414" height="65"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <stackView opaque="NO" contentMode="scaleToFill" distribution="equalSpacing" translatesAutoresizingMaskIntoConstraints="NO" id="2zO-7d-2Yz">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="65"/>
                        <subviews>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Pae-ho-FxQ">
                                <rect key="frame" x="0.0" y="0.0" width="414" height="65"/>
                                <fontDescription key="fontDescription" type="system" pointSize="19"/>
                                <state key="normal" title="Logout">
                                    <color key="titleColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </state>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                        <real key="value" value="8"/>
                                    </userDefinedRuntimeAttribute>
                                    <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                                        <real key="value" value="2"/>
                                    </userDefinedRuntimeAttribute>
                                    <userDefinedRuntimeAttribute type="color" keyPath="borderColor">
                                        <color key="value" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    </userDefinedRuntimeAttribute>
                                </userDefinedRuntimeAttributes>
                            </button>
                        </subviews>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                <real key="value" value="7"/>
                            </userDefinedRuntimeAttribute>
                            <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                                <real key="value" value="2"/>
                            </userDefinedRuntimeAttribute>
                            <userDefinedRuntimeAttribute type="color" keyPath="borderColor">
                                <color key="value" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </userDefinedRuntimeAttribute>
                        </userDefinedRuntimeAttributes>
                    </stackView>
                </subviews>
                <constraints>
                    <constraint firstItem="2zO-7d-2Yz" firstAttribute="top" secondItem="J6F-sj-Hp0" secondAttribute="top" id="7Kc-TK-HBV"/>
                    <constraint firstItem="2zO-7d-2Yz" firstAttribute="top" secondItem="J6F-sj-Hp0" secondAttribute="top" id="QW1-aw-2aO"/>
                    <constraint firstAttribute="trailing" secondItem="2zO-7d-2Yz" secondAttribute="trailing" id="QaZ-ae-Gok"/>
                    <constraint firstItem="2zO-7d-2Yz" firstAttribute="leading" secondItem="J6F-sj-Hp0" secondAttribute="leading" id="Y4l-st-wWz"/>
                    <constraint firstAttribute="bottom" secondItem="2zO-7d-2Yz" secondAttribute="bottom" id="cs6-FZ-5mW"/>
                    <constraint firstAttribute="trailing" secondItem="2zO-7d-2Yz" secondAttribute="trailing" id="dMn-G0-R0v"/>
                    <constraint firstItem="2zO-7d-2Yz" firstAttribute="leading" secondItem="J6F-sj-Hp0" secondAttribute="leading" id="pRF-FL-qJm"/>
                </constraints>
            </tableViewCellContentView>
            <connections>
                <outlet property="logoutButton" destination="Pae-ho-FxQ" id="hdY-qo-VjU"/>
            </connections>
            <point key="canvasLocation" x="-430" y="-54"/>
        </tableViewCell>
    </objects>
</document>
